Uploaded image for project: 'openATTIC'
  1. openATTIC
  2. OP-2158

Spec file for SUSE don't have ceph package as a dependency

    XMLWordPrintable

    Details

    • Sprint:
      Sprint 22 - iSCSI

      Description

      Please fix the SUSE spec file, because it don't have ceph as a dependencies -> this will result in a not working ceph mgmt UI because you have to install it afterward manually.

        Attachments

          Activity

            People

            Assignee:
            lgrimmer Grimmer, Lenz
            Reporter:
            kwagner Wagner, Kai
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: